<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{ECBAADAE-FCD6-48FA-BAB4-E253353D86DE}</MetaID><CreaDate>20120320</CreaDate><CreaTime>01325600</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\BuildRasterAttributeTable" Date="20120320" Time="013256">BuildRasterAttributeTable D:\NHDPlusBuildRefreshProduction\NHDPlusNE\NHDPlus01\NHDPlusCatchment\cat NONE D:\NHDPlusBuildRefreshProduction\NHDPlusNE\NHDPlus01\NHDPlusCatchment\cat</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\JoinField" Date="20120320" Time="013406">JoinField D:\NHDPlusBuildRefreshProduction\NHDPlusNE\NHDPlus01\NHDPlusCatchment\cat VALUE D:\NHDPlusBuildRefreshProduction\NHDPlusNE\NHDPlus01\NHDPlusCatchment\featureidgridcode.dbf GRIDCODE FEATUREID;SOURCEFC D:\NHDPlusBuildRefreshProduction\NHDPlusNE\NHDPlus01\NHDPlusCatchment\cat</Process></lineage></DataProperties></Esri></metadata>
